Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 06:54:13 +0000

Chat transcript

			Name: Cameron Coombs
			E-mail: [email-masked]

	Shane Fri, 01/28/22 10:39:18 pm America/Los_Angeles
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Cameron Coombs 10:39:45 pm
		Do you do GPU  mining hosting
	Shane 10:41:20 pm
		Please allow some moment to get this checked for you.
	Cameron Coombs 10:41:27 pm
		Sure
	Shane 10:44:04 pm
		Are you looking this for Dedicated Server or Colocation services?
	Cameron Coombs 10:44:27 pm
		Colocation
	Shane 10:45:17 pm
		Thank you for the information.
		May I get the following information, please?

1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method
	Cameron Coombs 10:46:12 pm
		310-890-3094
		Booveru
		Not sure the rack space needed
	Shane 10:47:47 pm
		No issue.
	Cameron Coombs 10:48:15 pm
		30amp maybe 40
		I am new to this so not sure what is required on my end
		If my hardware needs to be in server rack form
	Shane 10:49:27 pm
		Sure, we can get one of our Sales experts to get in touch with you with more information.
May I know your full name, email and phone number(along with the country code)?
	Cameron Coombs 10:49:44 pm
		Cameron Coombs
		[email-masked]
		1-310-890-3094
	Shane 10:50:19 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Cameron Coombs 10:50:51 pm
		Can it be tomorrow? It's late here.
		Unless they just email
	Shane 10:52:02 pm
		No worries, they would contact you according to the time.
		Is there anything else I can help you with today? 
	Cameron Coombs 10:52:12 pm
		Great thanks, that is all
		Have a good one
	Shane 10:52:22 pm
		It was nice talking to you. Have a great day, goodbye! 
	Cameron Coombs 10:52:29 pm
		You also
	System 10:52:32 pm
		You archived the chat

	13m 14s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat